<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Customer Experience</title>
</head>

<body class="bg-med-red">
  <main>
    <div class="container-fluid screen">
      <div class="row h-auto">
        <div class="col-12">
          <div class="float-start">
            <img src="static/logo_tecni_rojo.png" alt="" class="img-fluid p-3">
          </div>
          <div class="">
            <a href="cx-tecniseguros.html" class="d-flex justify-content-center align-items-center text-red f-20">
              <i class="fas fa-chevron-left"></i>
              <p class="m-0 p-3">CX <br> TECNISEGUROS</p>
            </a>
          </div>
        </div>
        <div class="col-12 text-center">
          <h1 class="f-title fw-bold"> <span class="text-red">CUSTOMER </span> EXPERIENCE</h1>
        </div>
      </div>
      <div class="row h-80">
        <div class="col-12">
          <img src="static/cx1-fondo.png" class="img-fluid w-100 height-banner m-0 text-end bg-dark" alt="">
          <div class="row">
            <div class="col-8 p-5">
              <div class="row py-5">
                <div class="col-6 d-flex justify-content-center flex-row flex-sm-wrap flex-md-nowrap">
                  <div class="text-center mx-3 animate__animated animate__backInRight">
                    <img src="static/debutante.png" alt="" class="rounded-circle img-fluid"
                      style="height: 137px; width: 137px;">
                    <p class="text-red p-2 f-18 fw-bold">
                      DEBUTANTE
                    </p>
                  </div>
                  <div class="text-center mx-3 animate__animated animate__backInRight">
                    <img src="static/tradicional.png" alt="" class="rounded-circle img-fluid"
                      style="height: 137px; width: 137px;">
                    <p class="text-red p-2 f-18 fw-bold">
                      TRADICIONAL
                    </p>
                  </div>
                  <div class="text-center mx-3 animate__animated animate__backInRight">
                    <img src="static/consolidado.png" alt="" class="rounded-circle img-fluid"
                      style="height: 137px; width: 137px;">
                    <p class="text-red p-2 f-18 fw-bold">
                      CONSOLIDADO
                    </p>
                  </div>
                </div>
                <div class="col-6 f-18 animate__animated animate__backInRight">
                  <p class="f-18 text-justify">
                    Nuestro equipo de Customer Experience trabaja continuamente construyendo y
                    actualizando Pasillos de Clientes y Buyer Persona, para brindar y asegurar una experiencia
                    memorable a nuestros clientes al contratar y mantener sus seguros con nosotros.
                  </p>
                </div>
              </div>
            </div>
            <div class="col-4">
            </div>
          </div>
        </div>
      </div>
  </main>
</body>

</html>